
Grupo P2-5 - Feature #2597

Feature # 2455 (New): Parte lll

Informe lll

08/29/2023 06:51 PM - Vranika Santiago

Status: New Start date: 12/18/2023

Priority: Normal Due date: 12/28/2023

Assignee: Vranika Santiago % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/17/2023 07:51 AM - Vranika Santiago

- Due date set to 12/05/2023

- Start date changed from 08/29/2023 to 11/28/2023

#2 - 09/17/2023 07:52 AM - Vranika Santiago

- Due date changed from 12/05/2023 to 12/04/2023

- Start date changed from 11/28/2023 to 11/27/2023

#3 - 09/17/2023 07:57 AM - Vranika Santiago

- Start date changed from 11/27/2023 to 11/24/2023

#4 - 11/01/2023 12:59 PM - Vranika Santiago

- Assignee changed from Andrew Campos to Vranika Santiago

#5 - 11/01/2023 12:59 PM - Vranika Santiago

- Due date changed from 12/04/2023 to 12/03/2023

#6 - 11/28/2023 11:51 AM - Vranika Santiago

- Due date changed from 12/03/2023 to 12/19/2023

- Start date changed from 11/24/2023 to 12/11/2023

#7 - 01/03/2024 11:52 AM - Vranika Santiago

- Due date changed from 12/19/2023 to 12/28/2023

- Start date changed from 12/11/2023 to 12/18/2023

- % Done changed from 0 to 100
